ocaml-batteries
source package

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/ocaml-batteries

general

source
ocaml-batteries (source, ocaml)
version
2.6.0-1
maint
Debian OCaml Maintainers (a), Mehdi Dogguy (u)
arch
any all
std-ver
3.9.2
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 1.4.3-1
oldstable
save 2.2-1
stable
save 2.4-1
testing
save 2.6.0-1
unstable
save 2.6.0-1
Ubuntu
2.6.0-1build1

binaries

todo

  • Lintian reports 4 warnings about this package. You should make the package lintian clean getting rid of them.
  • The package should be updated to follow the last version of Debian Policy (Standards-Version 4.1.1 instead of 3.9.2).
  • A new upstream version is available: 2.8.0/batteries-2.8.0, you should consider packaging it.
  • This package has "Build-Depends: libcamomile-ocaml-dev" while camomile needs a new maintainer, see RFA #717786.

problems

  • The package is severely out of date with respect to the Debian Policy. Latest version is 4.1.1 and your package only follows 3.9.2...

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0